=== debian/control ===
Source: node-lex-parser
Section: javascript
Priority: optional
Maintainer: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jison
 , node-test <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-lex-parser.git
Vcs-Git: https://salsa.debian.org/js-team/node-lex-parser.git
Homepage: https://github.com/zaach/lex-parser
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-lex-parser
Architecture: all
Depends: nodejs
 , ${misc:Depends}
 , ${shlibs:Depends}
Description: parser for lexical grammars used by jison and jison-lex
 See /usr/share/doc/node-lex-parser/README.md for documentation
 .
 Node.js is an event-based server-side JavaScript engine.
