=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	jison lex.y lex.l
	mv lex.js lex-parser.js
