=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-livescript-$1/ \
 https://github.com/zaach/lex-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz
